Subject: [IGSMAIL-0464] Erroneous Report
From: Yehuda Bock
Date: Tue, 25 Jan 1994 15:59:16 PST

******************************************************************************
IGS Electronic Mail      Tue Jan 25 15:59:16 PST 1994      Message Number 0464
******************************************************************************

Author: Yehuda Bock
Subject: Erroneous Report

There was a mistake in transmitting SIO Analysis Report for week
0731.  It was mistakenly named 0730.  Please ignore.  We will
retransmit in the next few hours.

Sorry for any inconvenience.